/* BEGIN default styles */
H1 {
	FONT-SIZE: 14pt; 
	COLOR: #777777; 
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: normal;
	line-height: 125%; 
	font-style : normal;
	color: #777777;
	font-variant : normal;
}
H2 {FONT-SIZE: 9pt; COLOR: #777777; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; font-weight: bold;}
H3 {FONT-SIZE: 9pt; COLOR: #777777; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; font-weight: bold;}
H4 {FONT-SIZE: 9pt; COLOR: #777777; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; font-weight: normal;}

a { text-decoration: none; }

a:link, a:active { color: #0070AA; }

a:visited { color: #006699; }

a:hover { text-decoration: underline; }

body {
	margin: 0;
	padding: 0;
	background: #D4D4BB;
	color: #777777;
	font: 84%/22px "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif,  Verdana, Geneva, Arial, Helvetica ;
	background: URL('http://www.travelmate.com.au/images/tm_nav/bg_line.gif') repeat 0px 0px;
	align: center;
	background-position: 100% 0px;
}

p {
	line-height: 125%; 
	font-weight: normal; 
	font-family: Verdana, Arial, sans-serif,  Verdana, Geneva, Arial, Helvetica ;
	color: #777777;
	font-size: 9pt;
	}

.green {line-height: 125%; 
	font-weight: normal; 
	font-family: Verdana, Arial, sans-serif,  Verdana, Geneva, Arial, Helvetica ;
	color: #006666;
	font-size: 9pt;
	}

.book_text {
	line-height: 125%; 
	font-weight: normal; 
	font-family: Verdana, Arial, sans-serif,  Verdana, Geneva, Arial, Helvetica ;
	color: #777777;
	font-size: 9pt;
}



TABLE {

	font-weight: normal;	
	margin: 0;
	padding: 0;
	background: white;
	color: #777777;
	font: 84%/22px "Trebuchet MS", Tahoma, Arial, sans-serif,  Verdana, Geneva, Arial, Helvetica, ;
	background: #FFFFFF;
	background-repeat: repeat-x repeat-y;
	align: center;
	background-position: 90% 0px;

}

TD {
	font-size: 8pt; 
	color: #777777; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: normal;
	margin: 0px; 
	padding: 0px;	
}

OL {
	font-size: 8pt; 
	color: #777777; 
	line-height: 125%; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: normal;
	margin: 0px; 
	padding: 27px;	
}

LI {

	font-size: 8pt; 
	color: #777777; 
	line-height: 125%; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: normal;
	margin: 0px; 
	padding: 0px;	
}
UL {

	font-family: Verdana, Arial, sans-serif,  Verdana, Geneva, Arial, Helvetica ;
	font-size : 9pt;
	line-height: 125%; 
	font-style : normal;
	color: #000099;
	color: #777777; 
	font-weight: normal;
	margin: 0px; 
	padding: 0px;	
}

INPUT{
	font-size: 8pt; 
	color: #777777; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: normal;
	margin: 0px; 
	padding: 0px;	
}

SELECT {
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: normal; 
	color: #777777; 
	background-color: #ffffff;
	scrollbar-base-color: #CCCCCC; 
	scrollbar-arrow-color: red; 
	scrollbar-DarkShadow-color: grey;
}
TEXTAREA {
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: normal; color: #777777; 
	scrollbar-base-color: #CCCCCC; 
	scrollbar-arrow-color: red; 
	scrollbar-DarkShadow-color: grey;
}

INPUT.cell {
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: normal; 
	color: #777777; 
	WIDTH: 90pt; 
	background-color: #EEEEEE;
}
INPUT.button {
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #ff0300; 
	border: #777777 solid; 
	border-width: 0px 1px 2px
}
HR {line-height: normal; color: #6699cc}


.planit {
	font-family: Verdana, Arial, sans-serif,  Verdana, Geneva, Arial, Helvetica ;
	font-size: 10pt; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #3E7686; 
	padding-left: 10px;
	
}
.copyright_small {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #FFFFFF;}
.copyright {font-weight: normal; font-size: 8pt; color: #777777; line-height: 100%; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; }

.blueb {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 8pt; font-weight: bold; color: #009BDB; background-color: #FFFFFF; padding-left: 0px;}
.brownb {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 8pt; font-weight: bold; color: #817943; background-color: #FFFFFF; padding-left: 0px;}

.seosmall, 
.seosmall a{ color:#999999; }

navr {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #FFFFFF; border: #FFCC33 solid; border-width: 0px 0px 0px}
.nav_hp {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #FFFFFF; border: #FFCC33 solid; border-width: 0px 0px 0px}
.nr_box {font-weight: normal; font-size: 8pt; color: #006666; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #FFFFFF; border:#F2EEDB solid; border-width: 1px 1px 1px}
.yellow_box {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #FFFFFF; border: #CCCC00 solid; border-width: 1px 1px 1px}
.hp_boxbg {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #F2EEDB; border: #CCCC00 solid; border-width: 1px 1px 1px}
.hp_heading {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #FFFFFF; border: #CC0000 solid; border-width: 0px 0px 1px}
.red_box {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #FFFFFF; border: #CC0000 solid; border-width: 1px 1px 1px}
.red {font-weight: normal; font-size: 8pt; color: #CC0000; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;}
.promotion {font-weight: normal; font-size: 8pt; color: #006666; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #FFFFFF; border: #006666 solid; border-width: 1px 1px 1px}
.tag_line {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 8pt; font-weight: bold; color: #FF9900;background-color: #006666;}
.blue_box {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #A9D2EB; border: #777777 solid; border-width: 1px 1px 1px}
.hp_text {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #FFFFFF }
.small_text {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; }
.hp_box {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #F2EEDB; border: #FFFFFF solid; border-width: 1px 1px 1px}
.viator_bg {font-weight: normal; font-size: 8pt; color: #777777; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #F2EEDB; border:#FFFFFF solid; border-width: 1px 1px 1px}
.viator_head {font-weight: bold; font-size: 8pt; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #339999; border:#FFFFFF solid; border-width: 1px 1px 1px}
.viator_head2 {font-weight: bold; font-size: 8pt; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #777777; border:#FFFFFF solid; border-width: 1px 1px 1px}
.book_headbl {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF;background-color: #0066CC; border: #C9C8C8 solid; border-width: 1px 1px 1px 1px}
.book_head_bl {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF;background-color: #0066CC; border: #C9C8C8 solid; border-width: 1px 1px 1px 1px}
.tmb_head { font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 8pt; font-weight: normal; color: #777777;background-color: #F2EEDB; border: #999900; border: #999900 solid; border-width: 1px 1px 1px}
.tmb_bgwhite { font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 8pt; font-weight: normal; color: #777777;background-color: #FFFFFF; border: #999900 solid; border-width: 1px 1px 1px}
.buttona { font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 8pt; font-weight: bold; color: #777777;background-color: #F2EEDB; border: #999900 solid; border-width: 1px 3px 4px 1px}
.name {font-weight: bold; font-size: 12pt; color: #FF6600; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;background-color: #FFFFFF}
.heading_red {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF;background-color: #CC0000; border: #C9C8C8 solid; border-width: 1px 1px 1px 1px}
.navSelected
{
	padding: 2px 2px 0px 0px;
	background-image: url(/affiliates/travelmate/img/button.gif);
	text-align: center;
	width: 100px;
	height: 23px;
}
.navSelectedxs
{
	margin: 390px 2px 0px 0px;
	padding: 2px 2px 0px 0px;
	background-image: url(/affiliates/travelmate/img/button_xs.gif);
	text-align: center;
	width: 55px;
	height: 23px;
}
.navSelecteds
{
	padding: 2px 2px 0px 0px;
	background-image: url(/affiliates/travelmate/img/button_s.gif);
	text-align: center;
	width: 70px;
	height: 23px;
}
.navSelectedl
{
	padding: 2px 2px 0px 0px;
	background-image: url(/affiliates/travelmate/img/button_l.gif);
	text-align: center;
	width: 130px;
	height: 23px;
}
A.navSelectedText
{
	font-weight: bold;
	font-size: 12px;
	align: right;
	text-transform: lowercase;
	text-align: center;
	color: 006666;
	font-family: Verdana, Arial, Helvetica, sans-serif, geneva;
	text-decoration: none;
}

A.navSelectedText:hover
{
	font-weight: bold;
	font-size: 12px;
	text-transform: lowercase;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif, geneva;
	text-decoration: none;
	background-color: #FFFFFF;
}
A.navSelectedText:visited
{
	font-weight: bold;
	font-size: 12px;
	text-transform: lowercase;
	color: #E9EADC;
	font-family: Verdana, Arial, Helvetica, sans-serif, geneva;
	text-decoration: none;
	background-color: #6699cc;
}
.subNavTable
{
	background-color: #669999;
	border-bottom: black 1px solid;
	background-color: #6699cc;
}
A.navVisitedText
{
	font-weight: bold;
	font-size: 8pt;
	text-transform: lowercase;
	color: #F2E10B;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
LastMinute
{
	font-weight: normal;
	font-size: 8pt;
	color: #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
footerlink
{
	font-weight: normal;
	font-size: 10px;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
A.footerlink
{
	font-weight: normal;
	font-size: 10px;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
A.footSelectedText
{
	font-weight: bold;
	font-size: 8pt;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

/* END default styles */

/* BEGIN main styles */


/* BEGIN top navigation styles */

tr.topnav {
	background-color: #ffffff;
	border: 1px solid #777777;
}


td.navboxtop {
    color: #0066cc;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-weight: bold;
    font-size: 10pt;
    padding-left: 5px;
    padding-right: 5px;
	background: #FFFFFF;
	border-left: 1px #0066cc dotted;
	border-right: 1px #0066cc dotted;
	border-top: 1px #0066cc dotted;
} 
td.navboxbottom {
    color: #0066cc;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-weight: bold;
    font-size: 10pt;
    padding-left: 5px;
	background: #FFFFFF;
    padding-right: 5px;
	border-left: 1px #0066cc dotted;
	border-right: 1px #0066cc dotted;
	border-bottom: 1px #0066cc dotted;
} 
/
	
/* start TM nav bar buttons here */

#navbtntype {
	CLEAR: both; 
	OVERFLOW: hidden; 
	margin: 0px 0px 0px 0px; 
	list-style-type: none;
}
#navbtntype #btntypes UL {
	list-style-type: none;

}
#navbtntype #btntypes LI {
	FLOAT: right; 
	list-style-type: none;
}
#btntypes A {
	text-align: center;
	DISPLAY: block; 
	color: #FFFFFF; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	border-left: 1px solid #777777;
	border-right: 2px solid #cccccc;
	border-top: 1px solid #777777;
	border-bottom: 1px solid #777777;
	background: URL('/images/tm_nav/btn_line_b.gif');
	height: 20px;
	padding: 2px 0px 0px 0px;
}
#btntypes A:hover {
	text-align: center;
	DISPLAY: block; 
	color: #006699; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	border-left: 1px solid #777777;
	border-right: 2px solid #cccccc;
	border-top: 1px solid #777777;
	border-bottom: 1px solid #777777;
	background-color: #E1E1CF;
	height: 20px;
	padding: 2px 0px 0px 0px;

}


/*
.navbtn {
	width: 45px;
}
.navbtnb {
	width: 100px;
}
.navbtnc {
	width: 75px;
}
.navbtns {
	width: 63px;
}
.navbtnp {
	width: 85px;
}

*/
/* test nav types */

#navbg{
	background-color: #006666; 
}
#navbg #servicetypes {
	background-color: #006666; 
}
#servicetypes #navtab {
	float: right;
	background-color: #006666;  
	background-image: url(nav/nav_images/left.gif); 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: bold; 
	color: #FFFFFF; 
	margin: 0px 0px 0px 0px;

}
#servicetypes #navtab A {
	padding-bottom: 3px; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal; 
	color: #FFFFFF;   
	background-color: #006666; 
	background-image: url(nav/nav_images/right.gif); 

}
#servicetypes #navtab A:hover {
	background-image: url(nav/nav_images/right_on.gif); 
	padding-bottom: 0px; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal; 
	color: #006666;  
	background-color: #006666; 

}	
.navtabbg{
	background-color: #006666; 

}
#leftnav{
	text-align: left;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 9pt;;
	height: 23px;
	font-weight: normal;
	text-decoration: none;
	background-color: #A89889;
	padding: 3px 0px 7px 7px;
	margin: 0px 0px 0px 0px;
}

#text {
	text-align: left;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;;
	font-weight: normal;
	text-decoration: none;
	width: 200px;
	border-left: 0px solid #004646;
	border-right: 0px solid #999999;
	border-top: 0px solid #004646;
	border-bottom: 0px solid #CCCCCC;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 15px 10px;
}
#text_centre {
	text-align: left;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;;
	font-weight: normal;
	text-decoration: none;
	border-left: 0px solid #004646;
	border-right: 0px solid #999999;
	border-top: 0px solid #004646;
	border-bottom: 0px solid #CCCCCC;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 15px 10px;
}

#home_news {
	text-align: left;
	DISPLAY: block; 
	color: #FFFFFF; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 9pt;
	width: 200px;
	font-weight: bold;
	text-decoration: none;
	background-color: #6E8D96;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	border-bottom: 0px solid #999999;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;

}


#newsletter {
	text-align: center;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	line-height: 120%;
	font-weight: normal;
	text-decoration: none;
	width: 200px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 0px solid #999999;
	border-bottom: 1px solid #999999;
	background-color: #E0EBEB;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 5px;

}
#home_news_3 {
	text-align: left;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 9pt;
	width: 200px;
	font-weight: bold;
	text-decoration: none;
	background-color: #EBE1DA;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;

}


#newsletter_3 {
	text-align: center;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	width: 200px;
	background-color: #F7F3F0;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 5px;

}
#home_rn{
	text-align: left;
	DISPLAY: block; 
	color: #ffffff; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 9pt;
	width: 200px;
	font-weight: bold;
	text-decoration: none;
	background-color: #6C8BAE;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;

}

#home_headrn {
	text-align: left;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	width: 200px;
	background-color: #E0EBEB;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;

}


#advertising {
	text-align: center;
	DISPLAY: block; 
	color: #000099; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	width: 200px;
	background-color: #FFFFFF;
	padding: 0px 0px 7px 0px;
	margin: 7px 0px 0px 5px;
}
#sitesearch {
	text-align: center;
	DISPLAY: block; 
	color: #000099; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	width: 200px;
	border-left: 1px solid #006699;
	border-right: 1px solid #006699;
	border-top: 1px solid #006699;
	border-bottom: 1px solid #006699;
	background-color: #F2F7F7;
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 0px 5px;
}
#poll_head {
	text-align: center;
	DISPLAY: block; 
	color: #000000; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	width: 200px;
	border-left: 1px solid #006666;
	border-right: 1px solid #006666;
	border-top: 1px solid #006666;
	border-bottom: 1px solid #006666;
	background-color: #006666;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#ninsearchbox {
	text-align: center;
	DISPLAY: block; 
	color: #000099; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	background: #F99906;
	width: 200px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 0px 0px 7px 0px;
	margin: 7px 0px 0px 5px;
}

#accommTM {
	CLEAR: both; 
	OVERFLOW: hidden; 
	margin: 3px 2px 0px 0px; 
}
#accommTM  UL {
	list-style-type: none;

}

#TM_longbtn {
	list-type: none;
	FLOAT: left;   
	width: 129px;
	height: 27px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('/images/TM_nav/365_tab.gif');
	border-bottom: 0px solid #006699;
	text-align: center;
}
#TM_longbtn A {
	FLOAT: left;   
	width: 80px;
	list-type: none;
	height: 23px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
/*	background-image: url('/images/TM_nav/365_tab.gif'); */
    background: #ffffff  url('/images/TM_nav/searchtabs.gif') no-repeat left top   ; 
	border-bottom: 0px solid #006699;
	text-align: center;
    height:27px;
    width:129px;
}

#TM_longbtn.currentTab A
    {background: #ffffff  url('/images/TM_nav/searchtabs.gif') no-repeat left top   ; }


#TM_longbtn.linkTab A
   {background: #ffffff  url('/images/TM_nav/searchtabs.gif') no-repeat left -37px   ; }




#TM_longbtn A:Hover {
/*
	FLOAT: left;   
	width: 80px;
	height: 23px;
	list-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('/images/TM_nav/365_tab_o.gif');
	border-bottom: 0px solid #006699;
	text-align: center;
 */   
}

#TM_nzbtn {
	FLOAT: left;   
	width: 80px;
	height: 23px;
	list-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('/images/TM_nav/nz-hover.gif');
	border-bottom: 0px solid #006699;
	text-align: center;
}
#TM_nzbtn A {
	FLOAT: left;   
	width: 80px;
	list-type: none;
	height: 23px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('/images/TM_nav/nz-hover.gif');
	border-bottom: 0px solid #006699;
	text-align: center;
}
#TM_nzbtn A:Hover {
	FLOAT: left;   
	width: 80px;
	height: 23px;
	list-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('/images/TM_nav/nz.gif');
	border-bottom: 0px solid #006699;
	text-align: center;
}

#TM_shortbtn {
	FLOAT: left;   
	width: 80px;
	height: 23px;
	list-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
    height:27px;
    width:129px;
}

#TM_shortbtn A  {
	FLOAT: left;   
	width: 80px;
	list-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
    height:27px;
    width:129px;
    display: block;
    text-align: center;
}

#TM_shortbtn.currentTab A {
	border-bottom: 0px solid #006699;
    background: #ffffff  url('/images/TM_nav/searchtabs.gif') no-repeat -129px top ; 
	border-bottom: 0px solid #006699;
}

#TM_shortbtn.linkTab A {
      background: #ffffff  url('/images/TM_nav/searchtabs.gif') no-repeat -129px -37px ; 
       
       }
/*
#TM_shortbtn A:Hover {
	FLOAT: left;   
	width: 80px;
	height: 23px;
	list-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('/images/TM_nav/lastminute_tab.gif');
	border-bottom: 0px solid #006699;
	text-align: center;
}
*/
#TM_tourbtn {
	FLOAT: left;   
	width: 80px;
	height: 23px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('/images/TM_nav/tours_tab_o.gif');
	border-bottom: 0px solid #006699;
	text-align: center;
}
#TM_tourbtn A {
	FLOAT: left;   
	width: 80px;
	height: 23px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('/images/TM_nav/tours_tab_o.gif');
	border-bottom: 0px solid #006699;
	text-align: center;
}
#TM_tourbtn A:Hover {
	FLOAT: left;   
	width: 80px;
	height: 23px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('/images/TM_nav/tours_tab.gif');
	border-bottom: 0px solid #006699;
	text-align: center;
}


#TM_navbtn {
	FLOAT: left;   

}

#TM_navbtn A {
	text-align: center;
	DISPLAY: block; 
	color: #6699cc; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	border-left: 1px solid #6699cc;
	border-right: 2px solid #999999;
	border-top: 1px solid #6699cc;
	border-bottom: 2px solid #006699;
	background-color: #F2F7F7;
	height: 40px;
	padding: 4px 2px 2px 2px;
}
#TM_navbtn A:hover {
	color: #006666;
	text-align: center;
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	border-left: 1px solid #6699cc;
	border-right: 2px solid #6699cc;
	border-top: 1px solid #6699cc;
	border-bottom: 2px solid #006699;
	background-color: #CCCCCC;
	height: 40px;
	padding: 4px 2px 2px 2px;
}
.TM_navbtn {
	width: 110px;
}

.TM_navbtno {
	width: 181px;
	height: 36px;
	padding: 2px 2px 0px 0px;
	background-image: url('/images/TM_nav/365_tab.gif');
	border-bottom: 2px solid #006699;
	text-align: center;

}

#AccommSearchbox {
	text-align: center;
	width: 400px;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	border-left: 1px solid #6699cc;
	border-right: 2px solid #6699cc;
	border-top: 1px solid #6699cc;
	border-bottom: 2px solid #6699cc;
	background-color: #FFFFFF;
	height: 300px;
	padding: 4px 2px 2px 2px;
}

#place_list {
	font-weight: bold; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-color: #6699cc;
	text-align: middle;
	padding: 5px 5px 5px 5px;
	border-left: 1px solid #6699cc;
	border-right: 1px solid #6699cc;
	border-top: 1px solid #6699cc;
	border-bottom: 1px solid #6699cc;
    background-color: #FFFFFF
 }
 
 #place_list_text {
	font-weight: bold; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-color: #777777;
	text-align: middle;
	padding: 5px 5px 5px 5px;
	border-left: 0px solid #6699cc;
	border-right: 0px solid #6699cc;
	border-top: 0px solid #6699cc;
	border-bottom: 1px dotted #6699cc;
    background-color: #FFFFFF
 }
 #place_list_txt {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-color: #777777;
	text-align: middle;
	padding: 5px 5px 5px 5px;
	border-left: 1px solid #6699cc;
	border-right: 1px solid #6699cc;
	border-top: 1px solid #6699cc;
	border-bottom: 1px solid #6699cc;
    background-color: #FFFFFF
 }


/* test nav types */

#sub_btn {
	font-weight: normal; 
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	text-align: middle;
	color: #FDFCF2;
	Height: 25;
	padding: 1px 1px 1px 1px;
	margin: 3px 1px 15px 3px;
	border-left: 1px solid #777777;
	border-right: 2px solid #777777;
	border-top: 1px solid #777777;
	border-bottom: 1px solid #777777;
    background-color: #80A1B9; 
 }
 
#hp_middle_nav {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-color: #CC0000;
	text-align: middle;
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
    background-color: #FDFCF2;

 }
 #transport {
	text-align: center;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	width: 100%;
	font-weight: normal;
	text-decoration: none;
	border-left: 1px solid #777777;
	border-right: px solid #777777;
	border-top: 1px solid #777777;
	border-bottom: 1px solid #777777;
	background-color: #fdfcf2;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

}
  #home_tours {
	text-align: center;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	width: 100%;
	font-weight: normal;
	text-decoration: none;
	border-left: 0px solid #777777;
	border-right: 0 px solid #777777;
	border-top: 1px solid #777777;
	border-bottom: 1px solid #777777;
	background-color: #fdfcf2;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

	
	
}

 #home_travel{
	text-align: left;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 9pt;
	width: 100%;
	font-weight: bold;
	text-decoration: none;
	border-left: 0px solid #777777;
	border-right: 0 px solid #777777;
	border-top: 0px solid #777777;
	border-bottom: 0px solid #777777;
	background-color: #B2CCCC;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;

}


 
 #centernav_text {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-color: #777777;
	text-align: middle;
	padding: 5px 5px 5px 5px;
	border-left: 0px solid #6699cc;
	border-right: 0px solid #6699cc;
	border-top: 0px solid #6699cc;
	border-bottom: 0px solid #6699cc;
    background-color: #FFFFFF
 }
 
 
 #placestext {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #777777;
	align: center;
	text-align: middle;
	padding: 5px 5px 5px 5px;
    background-color: #FFFFFF
 }

 #mapmaker {
	text-align: center;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	width: 260px;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	border-top: 1px solid #777777;
	border-bottom: 1px solid #777777;
	background-color: #FDFCF2;
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 0px 5px;

}
  
 #mapmaker_home {
	text-align: center;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	border-left: 0px solid #777777;
	border-right: 0px solid #777777;
	border-top: 0px solid #777777;
	border-bottom: 1px solid #777777;
	background-color: #E7E7E7;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

}
   #mapmaker_heading {
  	text-align: left;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	border-left: 0px solid #777777;
	border-right: 0px solid #777777;
	border-top: 0px solid #777777;
	border-bottom: 1px solid #777777;
	background-color: #A89889;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
}
  #news_heading {
  	text-align: center;
	DISPLAY: block; 
	color: #FDFCF2; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	border-top: 1px solid #777777;
	border-bottom: 0px solid #777777;
	background-color: #A89889;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#news_home {
	text-align: center;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
     line-height: 100%;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	border-top: 0px solid #777777;
	border-bottom: 1px solid #777777;
	background-color: #FDFCF2;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}


#heading_home {
	text-align: left;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	border-left: 0px solid #777777;
	border-right: 0px solid #777777;
	border-top: 0px solid #777777;
	border-bottom: 1px solid #777777;
	background-color: #EBE1DA;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


#accommheading_home {
	text-align: left;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	border-left: 0px solid #777777;
	border-right: 0px solid #777777;
	border-top: 0px solid #777777;
	border-bottom: 0px solid #777777;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

}


 #home_advert {
	font-weight: normal; 
	font-size: 8pt; 
	width: 400px;
	DISPLAY: block; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-color: #777777;
	text-align: middle;
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #6699cc;
	border-right: 1px solid #6699cc;
	border-top: 1px solid #6699cc;
	border-bottom: 1px solid #6699cc;
    background-color: #FFFFFF 
 }
 #destinations {
	font-weight: normal; 
	align:center;
	font-size: 8pt; 
	width: 400px;
	DISPLAY: block; 
	line-height: 125%;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;

     background-color: #FFFFFF 
 }
 #destinations_old {
	font-weight: normal; 
	font-size: 8pt; 
	width: 400px;
	DISPLAY: block; 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-left: 1px dotted #009BDB;
	border-right: 1px dotted #009BDB;
	border-top: 1px dotted #009BDB;
	border-bottom: 1px dotted #009BDB;
     background-color: #E7E7E7 
 }
 #leftnavhead {
	font-weight: bold; 
	font-size: 8pt; 
	height: 25;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #777777;
	text-align: middle;
	padding: 7px 0px 7px 7px;
	margin: 0px 0px 0px 1px;
	border-left: 0px solid #cccccc;
	border-right: 0px solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
     background-color: #B2CCCC
 }
 
 .head_blue {
	font-weight: bold; 
	font-size: 8pt; 
	height: 25;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #777777;
	text-align: middle;
	padding: 7px 0px 7px 7px;
	margin: 0px 0px 0px 1px;
	border-left: 0px solid #cccccc;
	border-right: 0px solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
     background-color: #B2CCCC
 }
  #accommodation {
	font-weight: bold; 
	font-size: 8pt; 
	height: 25;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #777777;
	text-align: middle;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	border-top: 0px solid #a89889;
	border-bottom: 0px solid #a89889;
     background-color: #ffffff
 }
 .head_teal {
 	font-weight: bold; 
	font-size: 8pt; 
	height: 25;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #777777;
	text-align: middle;
	padding: 7px 0px 7px 7px;
	margin: 0px 0px 0px 1px;
	border-left: 0px solid #cccccc;
	border-right: 0px solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
     background-color: #B2CCCC
 }
  
 .book_headbl {
 	font-weight: bold; 
	font-size: 8pt; 
	height: 25;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #777777;
	text-align: middle;
	padding: 7px 0px 7px 7px;
	margin: 0px 0px 0px 1px;
	border-left: 0px solid #cccccc;
	border-right: 0px solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
     background-color: #B2CCCC
 }
  
 .head_grey{
 	font-weight: bold; 
	font-size: 8pt; 
	height: 25;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #777777;
	text-align: middle;
	padding: 7px 0px 7px 7px;
	margin: 0px 0px 0px 1px;
	border-left: 0px solid #cccccc;
	border-right: 0px solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
     background-color: #E0EBEB
 }
 
 
  .international {
 	font-weight: bold; 
	font-size: 8pt; 
	height: 25;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #777777;
	text-align: middle;
	padding: 7px 0px 7px 7px;
	margin: 0px 0px 0px 1px;
	border-left: 0px solid #cccccc;
	border-right: 0px solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
     background-color: #E0EBEB
 }
 
 #rightnav {
	text-align: left;
	DISPLAY: block; 
	color: #777777; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	width: 200px;
	background-color: #E0EBEB;
	padding: 3px 0px 7px 7px;
	margin: 0px 0px 0px 0px;
}
 
#navhead {
	font-weight: bold; 
	font-size: 8pt; 
	height: 19;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #FFFFFF;
	text-align: middle;
	padding-left: 0px 0px 0px 0px;
	margin: 0px 1px 0px 1px;
	border-left: 0px solid #6699cc;
	border-right: 0px solid #6699cc;
	border-top: 0px solid #6699cc;
	border-bottom: 0px solid #6699cc;
     background-color: #6C8BAE
 }
 
 #navhead A{
	font-weight: bold; 
	font-size: 8pt; 
	height: 19;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #FFFFFF;
	text-align: middle;
	text-padding: 0px 0px 0px 0px;
	border-left: 0px solid #6699cc;
	border-right: 0px solid #6699cc;
	border-top: 0px solid #6699cc;
	border-bottom: 0px solid #6699cc;
    background-color: #6C8BAE 
 }
 
  #navhead A:hover{
	font-weight: bold; 
	font-size: 8pt; 
	height: 19;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	color: #663366;
	text-align: middle;
	text-padding: 0px 0px 0px 0px;
	border-left: 0px solid #6699cc;
	border-right: 0px solid #6699cc;
	border-top: 0px solid #6699cc;
	border-bottom: 0px solid #6699cc;
    background-color: #6C8BAE 
 }
 
#navbg{
	background-color: #006666; 
}
#navbg #servicetypes {
	background-color: #006666; 
}

.aot_bg, .aot_top_left,
.aot_left,  .aot_top_right,
.aot_right , .aot_top, 
.aot_bottom_left, .aot_bottom, .aot_bottom_right {background-color: #006666}

/*

.aot_bg {
	MARGIN: 10px; 
	font-weight: normal; font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	Padding: 0px 5px 5px 5px;
	background-position : bottom right;
	background-repeat : yes-repeat;
	border-left: 1px solid #B1C3D6;
	border-right: 1px solid #B1C3D6;
	border-top: 1px solid #B1C3D6;
	border-bottom: 1px solid #B1C3D6;
    background-color: #f2f7f7;
 }
.aot_left {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	border-left: 1px solid #B1C3D6;
	solid; background-color: #f2f7f7 
}
.aot_right {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	border-right: 1px solid #B1C3D6;
	solid; background-color: #f2f7f7 
}
.aot_top {font-weight: normal; font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; BORDER-TOP: #B1C3D6 1px solid;background-color: #f2f7f7 }
.aot_bottom {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	border-left: 0px solid #6699cc;
	border-right: 0px solid #6699cc;
	border-top: 0px solid #6699cc;
	border-bottom: 1px solid #B1C3D6;
    background-color: #f2f7f7; 
	
	}
.aot_top_left {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	border-left: 1px solid #B1C3D6;
	border-right: 0px solid #B1C3D6;
	border-top: 1px solid #B1C3D6;
	border-bottom: 0px solid #B1C3D6;
    background-color: #f2f7f7;
	
	}
	.aot_top_right {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	border-left: 0px solid #B1C3D6;
	border-right: 1px solid #B1C3D6;
	border-top: 1px solid #B1C3D6;
	border-bottom: 0px solid #B1C3D6;
    background-color: #f2f7f7 
	
	}
	.aot_bottom_right {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	border-left: 0px solid #B1C3D6;
	border-right: 1px solid #B1C3D6;
	border-top: 0px solid #B1C3D6;
	border-bottom: 1px solid #B1C3D6;
    background-color: #f2f7f7;
	
	}
	
	.aot_bottom_left {
	font-weight: normal; 
	font-size: 8pt; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	border-left: 1px solid #B1C3D6;
	border-right: 0px solid #B1C3D6;
	border-top: 0px solid #B1C3D6;
	border-bottom: 1px solid #B1C3D6;
    background-color: #f2f7f7; 
	
	}

*/

	#TM_Places{
	font-weight: normal; 
	font-size: 8pt; 
	color: #777777; 
	align: left;
	margin: 8px 2px 2px 2px;
	padding: 1px 1px 1px 1px;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
    background-color: #ffffff; 
	}
	
#Places_text{
	font-weight: normal; 
	font-size: 8pt; 
	color: #777777; 
	align: left;
	margin: 0px 20px 0px 10px;
	padding: 1px 1px 1px 1px;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
    background-color: #ffffff; 
	}

#Places_text P
{
	font-size: 8pt; 
	color: #777777; 
	line-height: 125%; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: normal;
	margin: 0px; 
	}
#Places_text  LI
{
	font-size: 8pt; 
	color: #777777; 
	line-height: 140%; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: normal;
	margin: 0px; 
	}
	
	table#TM_border {	width:1000px; margin: 0px auto}
	
#TM_border {
	font-weight: normal; 
	font-size: 8pt; 
	color: #777777; 
	align: center;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: 1px solid #3E7686;
	border-bottom: 1px solid #3E7686;
	width:1000px
    
	 
	 
	 
	}
	#TM_Page {
	font-weight: normal; 
	font-size: 8pt; 
	color: #777777; 
	align: left;
	margin: 3px 3px 3px 3px;
	padding: 1px 1px 1px 1px;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
    background-color: #FFFFFF; 
	}
	
	#TM_Page #Listing  {
	font-weight: bold; 
	margin: 3px 3px 3px 3px;
	padding: 1px 1px 1px 1px;
	font-size: 13px; 
	color: #006666; 
	align: left;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
     background-color: #FFFFFF; 
	}
	#TM_Page #Listing A{
	font-weight: normal; 

	font-size: 8pt; 
	color: #777777; 
	text-decoration: underline;
	}
	#TM_Page #Listing A:active{
	font-weight: normal; 
	font-size: 8pt; 
	color: #000066; 
	text-decoration: underline;
	}
	#TM_Page #Listing A:hover{
	font-weight: normal; 
	font-size: 8pt; 
	color: #000066; 
	text-decoration: underline;
	}
	#TM_heading {
	font-weight: bold; 
	font-size: 14px; 
	color: #006666; 
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
     background-color: #FFFFFF; 
	}
#redballoon {
	margin: 0;
	padding: 0;
	width:160;
	color: #777777;
	font: 84%/22px "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif,  Verdana, Geneva, Arial, Helvetica ;
	background: URL('http://www.travelmate.com.au/images/tm_nav/redballoon.jpg');
	background-repeat : no-repeat;
	align: center;
	background-position: 100% 0px;
}
#redballoon_f {
	margin: 0px 9px 0px 0px;
	padding-left: 10px;
	padding-top: 18px;
	width:160;
	color: #777777;
	align: center;
}

/*specials tile on home page */

ul#tile 
{
list-style:none; 
padding: 0px; 
float:left; width:220px;
display: block; 
margin: 8px 10px 0px
}

ul#tile li   {font-size: .9em; padding: 0px; margin: 0px 4px 2px 0px;}
ul#tile li a {
padding: 0px 0px 0px 0px; 
width:200px;
text-decoration:none; 
display:block ;
height:22px; line-height:22px; 
font-weight:bold; 
color:#fff; 
border:1px solid #BAC2D5; 
background-color:#91BABC 
}

ul#tile li a:hover {text-decoration:underline; background: #ffffff ; 
color:#00579C ; border:1px solid #EBE7E8   }

ul.quicklinks { padding-left: 20px }



td.nav {  background:#36667;
 background:#3E7686;
 
  background:#006666}

#tmnavbtntype {
	margin: 0px 0px 0px 0px; 
	width:100%;
	background:#29505A; background:#3E7686}
	 

UL#tmbtntypes  {
	list-style-type: none;
	float: left; margin:0px 10px 0px 10px;  padding: 0px
}
#tmnavbtntype #tmbtntypes LI {
	FLOAT: right;   list-style-type: none;
	font-size:1em;
}
#tmbtntypes a {
	text-align: center;
	display: block; 
	color: #FFFFFF; 
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #366674;
	border: 1px solid #3E7686;
	background:  #366674; background:  #3E7686;
	height: 20px;
	padding: 2px 20px 0px 20px;
	margin-right:1px;
}

*  html #tmbtntypes A {float: left; display: inline}


#tmbtntypes A:hover {
	text-align: center;
	display: block; 
	color: #006699; 
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #cccccc;
	background-color: #E1E1CF;

}

#tmbtntypes .navitinerary a {
background:none repeat scroll 0 0 #4E9451;
}  



